nicknotmaggot

Members
  • Content count

    1
  • Joined

  • Last visited

About nicknotmaggot

Firestorm User

  • Name Pedidosya
  • Class Monje
  • Level 120
  • Realm Sethraliss

Recent Profile Visitors

44 profile views
  1. Hola gente buenas tardes ! Es la priemra ves que utilizo el foro para hacer una consulta, por lo cual nose si esta bien en la seccion donde planteo el rpboelma. Mi consulta es la siguiente, estmao sjugando acutlamente en la version 8.2 del juego, por ende, los addons que instale, tienen que ser si o si de la version 8.2 , no ? (se que anteriores a esa version no) Por que tengo algunos instalados que los baje de wow curse y son version 8.3 del addon, esto me trae problemas no? En fin la pregunta seria "es mejor que los addons sean iguales a la version del juego? ni superior ni inferior a esa version?.